<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./page2.css" />
    <title>Page 2</title>
  </head>
  <body>
    <div class="container">
      <header>
        <nav>
          <ul>
            <li>Your Logo</li>
          </ul>
        </nav>
      </header>
      <div class="content"></div>
      <div class="imageSection">
        <img src="./images/Rishad.jpeg" width="600px" height="400px" alt="" />
      </div>
      <div class="box_content">
        <h1>NEW SEASON</h1>
        <button>BUY NOW</button>
      </div>
      <div class="card1">
        <img
          src="https://static.vecteezy.com/system/resources/previews/002/477/806/non_2x/young-man-profile-with-hat-avatar-character-flat-style-icon-free-vector.jpg"
          alt=""
          srcset=""
          width="300"
          height="200px"
        />
        <h2>50%</h2>
        <p>
          lorem ipsum dolor sit amet, consectetur adip locus, sed do eiusmod
          tempor incid lorem ipsum dolor sit amet, consectetur adip locus, sed
          do eiusmod tempor incid lorem ipsum dolor sit amet, consectetur adip
          locus, sed do eiusmod tempor incid
        </p>

        <button>BUY NOW</button>
      </div>
      <div class="card2">
        <img
          src="https://static.vecteezy.com/system/resources/previews/002/477/806/non_2x/young-man-profile-with-hat-avatar-character-flat-style-icon-free-vector.jpg"
          alt=""
          srcset=""
          width="300"
          height="200px"
        />
        <h2>50%</h2>
        <p>
          lorem ipsum dolor sit amet, consectetur adip locus, sed do eiusmod
          tempor incid lorem ipsum dolor sit amet, consectetur adip locus, sed
          do eiusmod tempor incid lorem ipsum dolor sit amet, consectetur adip
          locus, sed do
        </p>

        <button>BUY NOW</button>
      </div>
      <div class="card3">
        <img
          src="https://static.vecteezy.com/system/resources/previews/002/477/806/non_2x/young-man-profile-with-hat-avatar-character-flat-style-icon-free-vector.jpg"
          alt=""
          srcset=""
          width="300"
          height="200px"
        />
        <h2>50%</h2>
        <p>
          lorem ipsum dolor sit amet, consectetur adip locus, sed do eiusmod
          tempor incid lorem ipsum dolor sit amet, consectetur adip locus, sed
          do eiusmod tempor incid lorem ipsum dolor sit amet, consectetur adip
          locus, sed do
        </p>
        <button>BUY NOW</button>
      </div>
      <section>
        <p>
          lorem ipsum dolor sit amet, consectetur adip locus, sed do eiusmod
          tempor incid lorem ipsum dolor sit amet, consectetur adip locus, sed
          do eiusmod tempor incid lorem ipsum dolor sit amet, consectetur adip
          locus, sed do eiusmod tempor incid
        </p>

        <button style="background-color: #ff9900; color: #ffff; margin-bottom:30px;">
          SHOP NOW
        </button>

        <p>
          lorem ipsum dolor sit amet, consectetur adip locus, sed do eiusmod
          tempor incid lorem ipsum dolor sit amet, consectetur adip locus, sed
          do eiusmod tempor incid lorem ipsum dolor sit amet, consectetur adip
          locus, sed do eiusmod tempor incid
        </p>
      </section>
    </div>
  </body>
</html>
